# Generated by Django 3.2.3 on 2021-06-02 00:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20210601_1452'),
    ]

    operations = [
        migrations.AlterField(
            model_name='autores',
            name='nacionalidad',
            field=models.CharField(max_length=20, verbose_name='Nacionalidad'),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='nacionalidad',
            field=models.CharField(max_length=20, verbose_name='Nacionalidad'),
        ),
    ]
